Package: grails.web

## [Groovy] Annotation Type Controller

- grails.web.Controller

- All Implemented Interfaces and Traits:
    java.lang.annotation.Annotation

      @java.lang.annotation.Retention(value: RetentionPolicy.RUNTIME)
      @java.lang.annotation.Target(value: [ElementType.TYPE])
      @org.codehaus.groovy.transform.GroovyASTTransformationClass(value: org.grails.compiler.web.ControllerArtefactTypeTransformation)
      @interface Controller

  Created by graemerocher on 28/05/14.

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class java.lang.Object` | `java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`